{
	"block.portals.ore_portal": "Ore Caves Portal",
	"block.portals.overworld2_portal": "Overworld II Portal",
	"block.portals.sheep_land_portal": "Sheep Land Portal",
	"block.portals.skeleton_waste_portal": "Skeleton Waste Portal",
	"block.portals.painted_canyons_portal": "Painted Canyons Portal",
	"modmenu.descriptionTranslation.portals": "Ritual portals to strange in-world dimensions: ore-rich caverns, a second overworld, Sheep Land, the haunted Skeleton Waste, and Painted Canyons."
}
